<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>旅行先詳細</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">


</head>
<body>

<header>
	<div class="bg-dark border">
	<div class="container">
 		<h1 class="text-center display-4 my-4 text-white">国内旅行情報サイト</h1>
 	</div>
 	</div>
</header>

<div id="wrapper">
<div class="container">

<div class="row">
	<div class="col-sm-5">
<p class="h1 my-5">オススメの旅行先</p>
	</div>
	<div class="col-sm-3">
		<div class="h5 my-5">地域：</div>
	</div>
	<div class="col-sm-3">
		<div class="h5 my-5">目的：</div>
	</div>
	</div>
<div class="row">
	<div class="col-sm">
		<img alt="画像" src="" width="600" height="400">
	</div>
	<div class="col-sm">
	<div class="h5 mt-4">詳細</div>
aaaaaaaaaaaaaaaaaaaaaaaaa
	</div>
	</div>

<form method="post" action="">


	<div class="form-group text-right my-4">

	<!-- 口コミを書くボタン -->
		<a href="reviewWrite.html" class="btn btn-primary">口コミを書く</a>

	<!-- 口コミを見るボタン -->
		<a href="reviewRead.html" class="btn btn-primary">口コミを見る</a>

	<!-- お気に入りボタン -->
		<button type="button" class="btn btn-primary">お気に入りに追加</button>

	<!-- もしお気に入りしていた場合 -->
		<button type="button" class="btn btn-outline-secondary" disabled>お気に入り済み</button>

	</div>
</form>

	<div class="h5 mt-4">住所</div>
	じじじじじじじj
	<div class="h5 mt-4">アクセス</div>
	じじじじじじじ
</div>

<footer>
<div class="bg-dark border">

<div class="container">
	<!-- 検索結果からきた場合戻るボタン -->
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="searchResult.html" class="btn btn-primary">戻る</a>
        </div>
    </div>

    <!-- オススメからきた場合戻るボタン
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="index.html" class="btn btn-primary">戻る</a>
        </div>
    </div>-->
</div>
</div>
</footer>



</div>
</body>
</html>